## node-eventemitter2 0.4.13

=== debian/changelog ===
node-eventemitter2 (0.4.13-2) unstable; urgency=medium

  * Rewrite descriptions

  [ Matthew Pideil ]
  * Copyright:
    + rename MIT to Expat
    + add missing copyright section for two test files
  * Add Build-Deps: nodejs
  * Remove useless Depends of libjs-eventemitter2: nodejs
  * Recommends: javascript-common

 -- Jérémy Lal <kapouer@melix.org>  Mon, 19 May 2014 16:32:37 +0200

node-eventemitter2 (0.4.13-1) unstable; urgency=low

  * Initial release (Closes: #742458)

 -- Matthew Pideil <matthewp_debian@teledetection.fr>  Sat, 29 Mar 2014 00:43:10 +0000
