=== debian/control ===
Source: node-eventemitter2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Matthew Pideil <matthewp_debian@teledetection.fr>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 9.0.0),
 nodejs,
 node-uglify | yui-compressor
Standards-Version: 3.9.5
Homepage: https://github.com/asyncly/EventEmitter2
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-eventemitter2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-eventemitter2.git

Package: node-eventemitter2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs
Description: Event emitter compatible with browsers - module for Node.js
 This module provides EventEmitter2, an implementation of the
 EventEmitter object found in Node.js, with additional support for
 namespaces, wildcards, and n-times listeners.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-eventemitter2
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: javascript-common
Description: Event emitter compatible with browsers
 This module provides EventEmitter2, an implementation of the
 EventEmitter object found in Node.js, with additional support for
 namespaces, wildcards, and n-times listeners.
 .
 This package contains the library for browsers.
