=== debian/watch ===
version=3
https://github.com/asyncly/EventEmitter2/tags .*/archive/v?(\d[\d\.]+).tar.gz
