=== debian/control ===
Source: node-eventemitter2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Matthew Pideil <matthewp_debian@teledetection.fr>,
           Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-bluebird <!nocheck>
 , uglifyjs
 , nodeunit <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-eventemitter2
Vcs-Git: https://salsa.debian.org/js-team/node-eventemitter2.git
Homepage: https://github.com/hij1nx/EventEmitter2
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-eventemitter2
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Event emitter compatible with browsers - module for Node.js
 This module provides EventEmitter2, an implementation of the
 EventEmitter object found in Node.js, with additional support for
 namespaces, wildcards, and n-times listeners.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-eventemitter2
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Recommends: javascript-common
Description: Event emitter compatible with browsers
 This module provides EventEmitter2, an implementation of the
 EventEmitter object found in Node.js, with additional support for
 namespaces, wildcards, and n-times listeners.
 .
 This package contains the library for browsers.
