## node-eventemitter2 6.4.5

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Matthew Pideil <matthewp_debian@teledetection.fr>,
            Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-bluebird <!nocheck>
+ , nodeunit <!nocheck>
  , uglifyjs
- , nodeunit <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-eventemitter2
 Vcs-Git: https://salsa.debian.org/js-team/node-eventemitter2.git
 Homepage: https://github.com/hij1nx/EventEmitter2
