## node-eventemitter2 6.4.7

=== debian/changelog ===
node-eventemitter2 (6.4.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.4.7 (updates typescript declarations)

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 15:55:12 +0200

node-eventemitter2 (6.4.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.4.6 (update typescript declarations)

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 15:51:32 +0200

node-eventemitter2 (6.4.5-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 6.4.5
  * Drop test patch
  * Update test

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 08:13:40 +0100
