=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-bluebird <!nocheck>
  , nodeunit <!nocheck>
  , uglifyjs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-eventemitter2
 Vcs-Git: https://salsa.debian.org/js-team/node-eventemitter2.git
 Homepage: https://github.com/hij1nx/EventEmitter2
