## node-eventemitter2 6.4.9

=== debian/changelog ===
node-eventemitter2 (6.4.9-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload

  [ Bastien Roucariès ]
  * Bug fix: "Drop bluebird" (Closes: #1119329).
  * Bump policy
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1045344).
  * Bug fix: "Fails to build binary packages again after successful
    build", thanks to Lucas Nussbaum (Closes: #1049517).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 15:02:12 +0100
