=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-bluebird <!nocheck>
  , nodeunit <!nocheck>
  , uglifyjs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-eventemitter2
 Vcs-Git: https://salsa.debian.org/js-team/node-eventemitter2.git
 Homepage: https://github.com/hij1nx/EventEmitter2
