=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,7 @@
 js-compressor := $(or $(notdir $(shell which uglifyjs)),yui-compressor)
 
 %:
-	dh $@ 
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf debian/build
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
